#!/bin/bash

export LC_ALL=hu_HU

cat "$@" |
  sed -e 's@<bf/\(.\)/@\1@g' |
  tr '[:lower:]' '[:upper:]' |
  ispell -d magyar -W 2 -l |
  tr '[:upper:]' '[:lower:]' |
  egrep -vx '(abstract|descrip|doctype|itemize|linuxdoc|sect)' |
  sort | uniq > spell.txt
